Bug 89753 - Merge latest formbuilder fixes
Summary: Merge latest formbuilder fixes
Status: MODIFIED
Alias: None
Product: Red Hat Web Application Framework
Classification: Retired
Component: other (Show other bugs)
(Show other bugs)
Version: nightly
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: ccm-bugs-list
QA Contact: Jon Orris
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-27 17:35 UTC by Richard Li
Modified: 2018-01-30 16:34 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Richard Li 2003-04-27 17:35:13 UTC
We need to merge and test latest formbuilder fixes onto trunk and 5.2.2. The big
changelist is @29644. There might be others; please ping danpb to see if there
is anything else related to merge.

Comment 1 Richard Li 2003-04-29 12:15:36 UTC
Other relevant changelist: 29670 (upgrade script).

Comment 2 Richard Li 2003-04-29 20:09:36 UTC
Also 29640.

Comment 3 Bryan Che 2003-05-06 20:52:31 UTC
I need more information on how to verify the bug fixes and test that I don't
break anything by merging this.  I'm not sure how form builder is supposed to
work or what it's supposed to do.

Comment 4 Richard Li 2003-05-06 20:56:05 UTC
Can you talk to berrange?

Comment 5 Daniel Berrange 2003-05-08 12:06:08 UTC
I'm onsite with a client until Tuesday. For further information about 
formbuilder bugs look at the original ticket I entered in SDM.

Comment 6 Bryan Che 2003-05-16 20:30:08 UTC
integrated onto trunk at changelist 31240

Comment 7 Bryan Che 2003-05-19 18:52:37 UTC
integrated onto 5.2 at 31296

Comment 8 Bryan Che 2003-05-19 19:36:11 UTC
Also made the following changes to trunk: 31284, 31298.



Note You need to log in before you can comment on or make changes to this bug.